<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>CSS layouts</title>
    <link rel="stylesheet" type="text/css" href="styles/layout1.css" />
  </head>

  <body>
    <div id="main-wrapper">
      <h1>Download type file:</h1>

      <div>
        <img src="images/html.png" alt="html" class="file-img" />
        <span class="text-wrapper">HTML file</span>
        <img src="images/x.png" alt="x" id="cross-icon" />
      </div>

      <div>
        <img src="images/xml.png" alt="xml" class="file-img" />
        <span class="text-wrapper">XML file</span>
      </div>

      <div>
        <img src="images/pdf.png" alt="pdf" class="file-img" />
        <span class="text-wrapper">PDF file</span>
        <img src="images/down.png" alt="x" id="down-icon" />
      </div>
    </div>
  </body>
</html>
